  @charset "utf-8";

/**
メインタイトル start
**/
  .mainTitle{
    margin-top: 30px;
    font-size: 26px;
    text-align: center;
  }
  @media screen and (min-width: 768px){
    .mainTitle{
      margin-top: 35px;
    }
  }
/**
メインタイトル end
**/

/**
ピックアップコンテンツ start
**/
  .pickupContent{
    margin-top: 25px;
    padding-bottom: 30px;
  }
  .pickupContent .pickupContentThumbnailWrap{
    display: block;
    padding: 2.5% 40px;
    text-align: center;
    border: 1px solid #e5e5e5;
    background-color: white;
  }
  .pickupContent .pickupContentThumbnailWrap .pickupContentThumbnailInner img{
    vertical-align: middle;
    max-width: 100%;
    max-height: 180px;
  }
  .pickupContent .pickupContentPdfThumbnailWrap{
    position: relative;
    display: block;
    padding: 2.5% 40px;
    text-align: center;
    border: 1px solid #e5e5e5;
    background-color: white;
  }
  .pickupContent .pickupContentPdfThumbnailWrap::after{
    content: "";
    position: absolute;
    bottom: 2.5%;
    right: 2.5%;
    display: block;
    width: 21.5px;
    height: 21.5px;
    background-image: url(/cm/assets_static/img/img_pdf_link.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .pickupContent .pickupContentPdfThumbnailWrap .pickupContentPdfThumbnailInner img{
    vertical-align: middle;
    max-width: 100%;
    max-height: 180px;
  }
  .pickupContent .pickupContentTitle{
    margin-top: 15px;
    font-size: 16px;
    text-align: center;
  }
  .pickupContent .pickupContentTitle .pickupContentTitleBody{
    margin-top: 10px;
  }
  .pickupContent .pickupContentTitle::before{
    display: block;
    content: "";
    width: 35px;
    height: 35px;
    margin: 0 auto;
    background-image: url(/cm/assets_static/img/icon_pickup.png);
    background-size: contain;
  }
  .pickupContent .pickupContentRelatedLink{
    margin: 20px auto 0 auto;
    max-width: 640px;
    padding: 0 4.6%;
  }
  .pickupContent .pickupContentRelatedLink .pickupContentRelatedLinkBody{
    color: white;
  }
  @media screen and (min-width: 768px){
    .pickupContent{
      position: relative;
      overflow: hidden;
      color: white;
      margin-top: 40px;
      padding: 50px 0;
      z-index: 0;
    }
    .pickupContent .pickupContentBody{
      overflow: hidden;
      display: flex;
      align-items: center;
    }
    .pickupContent .pickupContentEntity{
      width: 480px;
    }
    .pickupContent .pickupContentThumbnailWrap{
      padding: 24px 75px;
    }
    .pickupContent .pickupContentThumbnailWrap .pickupContentThumbnailInner img{
      max-height: 220px;
    }
    .pickupContent .pickupContentPdfThumbnailWrap{
      padding: 24px 60px;
    }
    .pickupContent .pickupContentPdfThumbnailWrap::after{
      width: 32px;
      height: 32px;
    }
    .pickupContent .pickupContentPdfThumbnailWrap .pickupContentPdfThumbnailInner img{
      max-height: 220px;
    }
    .pickupContent .pickupContentDetail{
      margin-left: 40px;
      width: 400px;
    }
    .pickupContent .pickupContentTitle{
      position: relative;
      margin-top: 0;
      border-bottom: 1px solid white;
      text-align: left;
      padding: 30px 70px 20px 0;
      box-shadow: 1px 5px 5px -5px #777777;
    }
    .pickupContent .pickupContentTitle .pickupContentTitleBody{
      margin-top: 0;
      text-shadow: 0px 1px 5px #777777,
                   0px -1px 5px #777777;
    }
    .pickupContent .pickupContentTitle::before{
      position: absolute;
      width: 50px;
      height: 50px;
      top: calc(50% - 30px);
      right: 0;
    }
    .pickupContent .pickupContentDescription{
      margin-top: 19px;
      font-size: 12px;
      line-height: 1.66;
    }
    .pickupContent .pickupContentDescription .pickupContentDescriptionBody{
      text-shadow: 0px 1px 5px #777777,
                   0px -1px 5px #777777;
    }
    .pickupContent .pickupContentRelatedLink{
      margin-top: 30px;
    }
    .pickupContent .pickupContentBackground{
      visibility: hidden;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      z-index: -1;
    }
    .pickupContent .pickupContentBackground.is-initialized{
      visibility: visible;
    }
  }
/**
ピックアップコンテンツ end
**/


/**
仟彭コンテンツ end
**/
  .newContent{
    background-color: #f6f6f6;
    padding: 30px 0 40px 0;
  }
  .newContent .newContentTitle{
    font-size: 18px;
    text-align: center;
  }
  .newContent .newContentList{
    margin-top: 25px;
  }
  @media screen and (min-width: 768px){
    .newContent{
      padding: 40px 0 40px 0;
    }
    .newContent .newContentList{
      margin-top: 0;
    }
  }
/**
仟彭コンテンツ end
**/


/**
トップカテゴリeコンテンツリスト start
**/
  .topCategoryContentList{
    padding: 30px 0 50px 0;
    border-bottom: 1px solid #bfbfbf;
  }
  .topCategoryContentList .topCategoryContentListBodyItem{
    display: none;
    padding: 25px 0 50px 0;
  }
  .topCategoryContentList .topCategoryContentListBodyItem.is-open{
    display: block;
    animation: fade-in 0.3s linear 0s;
  }
  .topCategoryContentList .topCategoryName{
    text-align: center;
    font-size: 16px;
  }
  .topCategoryContentList .topCategoryName::before{
    display: block;
    content: "";
    width: 40px;
    height: 40px;
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .topCategoryContentList .topCategoryContentListBodyItemMovie .topCategoryName::before{
    background-image: url(/cm/assets_static/img/icon_category_movie.png)
  }
  .topCategoryContentList .topCategoryContentListBodyItemNews .topCategoryName::before{
    background-image: url(/cm/assets_static/img/icon_category_news.png)
  }
  .topCategoryContentList .topCategoryContentListBodyItemOther .topCategoryName::before{
    background-image: url(/cm/assets_static/img/icon_category_other.png)
  }
  .topCategoryContentList .topCategoryName .topCategoryNameBody{
    margin-top: 15px;
  }
  .topCategoryContentList .openKikorinTabBtn{
    max-width: 300px;
    padding: 10px 25px;
    margin: 60px auto 0 auto;
  }
  .topCategoryContentList .openKikorinTabBtn::before{
    right: 10px;
  }
  @media screen and (min-width: 768px){
    .topCategoryContentList{
      padding: 60px 0 50px 0;
    }
    .topCategoryContentList .topCategoryContentListBodyItem{
      padding: 40px 0 90px 0;
    }
    .topCategoryContentList .openKikorinTabBtn{
      max-width: 340px;
    }
    .topCategoryContentList .openKikorinTabBtn::before{
      right: 20px;
    }
  }
/**
トップカテゴリeコンテンツリスト end
**/


/**
サブカテゴリeコンテンツリスト start
**/
  .subCategoryContentWrap{
    margin-top: 20px;
  }
  .subCategoryContentWrap .subCategoryContent:not(:first-child){
    margin-top: 40px;
  }
  .subCategoryContentWrap .subCategoryContent .subCategoryContentList{
    margin-top: 25px;
  }
  .subCategoryContentWrap .subCategoryContent .m-seeMoreBtn{
    margin-top: 25px;
  }
  .subCategoryContentWrap .subCategoryContent .m-articleList .m-articleItem{
    display: none;
  }
  .subCategoryContentWrap .subCategoryContent .m-articleList .m-articleItem.is-visible{
    display: block;
  }
  .subCategoryContentWrap .subCategoryContentEmpty{
    margin-top: 25px;
    text-align: center;
    color: #767676;
  }
  .subCategoryContentWrap .subCategoryContentEmpty .subCategoryContentEmptyTextMain{
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.1em;
  }
  .subCategoryContentWrap .subCategoryContentEmpty .subCategoryContentEmptyTextSub{
    margin-top: 5px;
    font-size: 14px;
  }
  @media screen and (min-width: 768px){
    .subCategoryContentWrap{
      margin-top: 40px;
    }
    .subCategoryContentWrap .subCategoryContent:not(:first-child){
      margin-top: 50px;
    }
    .subCategoryContentWrap .subCategoryContent .subCategoryContentList{
      margin-top: 9px;
    }
    .subCategoryContentWrap .subCategoryContent .m-articleList .m-articleItem{
      width: 215px;
    }
    .subCategoryContentWrap .subCategoryContent .m-articleList .m-articleItem.is-visible{
      display: inline-block;
    }
    .subCategoryContentWrap .subCategoryContent .m-articleList .m-articleItem:not(:nth-child(3n+1)){
      margin-left: 0;
    }
    .subCategoryContentWrap .subCategoryContent .m-articleList .m-articleItem:not(:nth-child(4n+1)){
      margin-left: 20px;
    }
    .subCategoryContentWrap .subCategoryContentEmpty{
      margin-top: 30px;
    }
  }
/**
サブカテゴリeコンテンツリスト end
**/

/**
サブカテゴリeコンテンツリストが腎のr start
**/
  .subCategoryContentAllEmptyWrap{
    text-align: center;
    margin-top: 35px;
  }
  .subCategoryContentAllEmptyWrap .subCategoryContentAllEmptyInner{
    padding: 37.5px 20px;
    background-color: #f6f6f6;
  }
  .subCategoryContentAllEmptyWrap .subCategoryContentAllEmptyInner::before{
    content: '';
    display: block;
    width: 54px;
    height: 46.5px;
    margin: 0 auto;
    background-image: url(/cm/assets_static/img/img_exclamation_mark.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .subCategoryContentAllEmptyWrap .subCategoryContentAllEmptyInner .subCategoryContentAllEmptyText{
    color: #3d3c3c;
    margin-top: 15px;
  }
  @media screen and (min-width: 768px){
    .subCategoryContentAllEmptyWrap .subCategoryContentAllEmptyInner{
      width: 600px;
      margin: 0 auto;
    }
    .subCategoryContentAllEmptyWrap .subCategoryContentAllEmptyInner .subCategoryContentAllEmptyText{
      font-size: 15px;
    }
  }
/**
サブカテゴリeコンテンツリストが腎のr end
**/

/**
戻工桑M秤 start
**/
  .provisionProgramInfo{
    margin-top: 60px;
    padding-bottom: 100px;
  }
  .provisionProgramInfo .sectionTitle{
    font-size: 16px;
    text-align: center;
  }
  .provisionProgramInfo .programList{
    margin-top: 25px;
  }
  .provisionProgramInfo .programListItem{
    box-sizing: border-box;
    background-color: #f6f6f6;
    padding: 15px 5% 25px 5%;
  }
  .provisionProgramInfo .programListItem:not(:first-child){
    margin-top: 20px;
  }
  .provisionProgramInfo .programTitle{
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 15px;
    border-bottom: 1px solid #bfbfbf;
  }
  .provisionProgramInfo .programDescription{
    overflow: hidden;
    margin-top: 12.5px;
  }
  .provisionProgramInfo .programThumbnail{
    float: left;
    width: 37.5%;
    text-align: center;
  }
  .provisionProgramInfo .programThumbnail img{
    max-width: 100%;
    vertical-align: middle;
    border: 1px solid #c2c2c2;
  }
  .provisionProgramInfo .programDetail{
    float: left;
    width: 58%;
    margin-left: 4.5%;
  }
  .provisionProgramInfo .programDetailList{
    font-size: 12px;
    line-height: 1.33;
  }
  .provisionProgramInfo .program1 .detailTitle{
    display: inline-block;
  }
  .provisionProgramInfo .program1 .detailTitle::after{
    content: ""
  }
  .provisionProgramInfo .program1 .detailBody{
    display: inline-block;
  }
  .provisionProgramInfo .program1 .detailBroadcastingWrap{
    display: block;
    position: relative;
  }
  .provisionProgramInfo .program1 .detailBroadcastingStation{
    display: block;
    position: absolute;
  }
  .provisionProgramInfo .program1 .detailBroadcastingTime{
    display: block;
    margin-left: 4em;
    text-indent: -1em;
    padding-left: 1.2em;
  }
  .provisionProgramInfo .program1 .detailBroadcastingTime::before{
    content: "";
    letter-spacing: 3px;
  }
  .provisionProgramInfo .program2 .programDetailListItem{
    position: relative;
  }
  .provisionProgramInfo .program2 .detailTitle{
    position: absolute;
  }
  .provisionProgramInfo .program2 .detailBody{
    margin-left: 4em;
    text-indent: -1em;
    padding-left: 1em;
  }
  .provisionProgramInfo .program2 .detailBody::before{
    content: ""
  }
  .provisionProgramInfo .programAbstract{
    font-size: 12px;
    margin-top: 20px;
  }
  .provisionProgramInfo .seeDetail{
    color: white;
    max-width: 200px;
    padding: 10px 35px;
    margin: 35px auto 0 auto;
  }
  @media screen and (min-width: 768px){
    .provisionProgramInfo .sectionTitle{
      font-size: 18px;
    }
    .provisionProgramInfo .programTitle{
      font-size: 20px;
    }
    .provisionProgramInfo .programList{
      overflow: hidden;
    }
    .provisionProgramInfo .programListItem{
      float: left;
      width: 450px;
      padding: 20px;
    }
    .provisionProgramInfo .programListItem:not(:first-child){
      margin-top: 0;
    }
    .provisionProgramInfo .programListItem:not(:nth-child(2n+1)){
      margin-left: 20px;
    }
    .provisionProgramInfo .programListItem:nth-child(n+3){
      margin-top: 20px;
    }
    .provisionProgramInfo .programDetailList{
      font-size: 13px;
    }
    .provisionProgramInfo .programAbstract{
      font-size: 13px;
    }
    .provisionProgramInfo .seeDetail{
      margin-top: 20px;
    }
  }
/**
戻工桑M秤 end
**/

/**
きこりんタブ start
**/
  .topCategoryContentList .topCategoryContentListBodyItem.topCategoryContentListBodyItemKikorin{
    padding: 0 0 40px 0;
  }
  .topCategoryContentListBodyItemKikorin{
    font-family: "ヒラギノ苧劾 ProN W6", "HiraMinProN-W6", "HG苧劾E", "ＭＳ Ｐ苧劾", "MS PMincho", "MS 苧劾", serif;
    color: #3f0d00;
    text-align: center;
  }
  .topCategoryContentListBodyItemKikorin .visualWrap{
    padding-top: 20px;
    padding-bottom: 30px;
    background-image: url(/cm/assets_static/img/img_gallery_visual_bg.png);
    background-size: cover;
    background-position: center;
  }
  .topCategoryContentListBodyItemKikorin .visualWrap .title{
    position: relative;
    display: inline-block;
    font-size: 28px;
    padding: 35px 0 0 0;
  }
  .topCategoryContentListBodyItemKikorin .visualWrap .title::after{
    content: "";
    position: absolute;
    bottom: -1px;
    right: -55px;
    display: block;
    width: 50px;
    height: 34px;
    background-image: url(/cm/assets_static/img/img_gallery_visual_kikorin.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .topCategoryContentListBodyItemKikorin .visualWrap .title .titleImg{
    position: absolute;
    top: 0;
    left: -33px;
    width: 55px;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .galleryInner{
    padding: 25px;
    background-image: url(/cm/assets_static/img/img_gallery_content_bg.jpg);
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listWrap:nth-child(n+1){
    margin-top: 25px;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listTitle{
    font-size: 20px;
    padding: 13px;
    color: white;
    background-color: #4F237B;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listKsns .listTitle{
    background-color: #4F237B;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listKmovie .listTitle{
    background-color: #008c69;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listKnewsad .listTitle{
    background-color: #0085b2;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listKmagazinead .listTitle{
    background-color: #ffbf00;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listBodyWrap{
    margin-top: 15px;
    letter-spacing: -1em;
    text-align: left;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listItem{
    position: relative;
    letter-spacing: normal;
    display: inline-block;
    width: 48%;
    text-align: center;
    background-color: white;
    border: 3px solid white;
    box-sizing: border-box;
    vertical-align: top;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listItem:nth-child(n+3){
    margin-top: 4%;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listItem:nth-child(2n){
    margin-left: 4%;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listItem .thumbnail img{
    width: 100%;
    vertical-align: middle;  
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listItem .caption{
    font-size: 11px;
    padding-top: 5px;
    display: none;
    background-color: white;
    color: #630;
    font-family: sans-serif;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .hoverContent{
    position: absolute;
    width: 100%;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listSeeMore{
    margin: 20px auto 0 auto;
    font-size: 14px;
    letter-spacing: normal;
    color: #3f0c01;
    max-width: 105px;
  }
  .topCategoryContentListBodyItemKikorin .galleryWrap .listSeeMore::before{
    width: 27px;
    height: 27px;
  }
  .topCategoryContentListBodyItemKikorin .bannerWrap{
    box-sizing: border-box;
    padding: 0 25px;
    margin-top: 25px;
  }
  .topCategoryContentListBodyItemKikorin .bannerWrap .bannerLink{
    display: inline-block;
  }
  .topCategoryContentListBodyItemKikorin .bannerWrap .bannerLink:hover{
    opacity: .7;
  }
  .topCategoryContentListBodyItemKikorin .bannerWrap .bannerLink img{
    max-width: 100%;
    vertical-align: middle;
  }
  @media screen and (min-width: 768px){
    .topCategoryContentList .topCategoryContentListBodyItem.topCategoryContentListBodyItemKikorin{
      padding: 0 0 80px 0;
    }
    .topCategoryContentListBodyItemKikorin .visualWrap{
      width: 920px;
      margin: 0 auto;
      padding-top: 30px;
      padding-bottom: 45px;
    }
    .topCategoryContentListBodyItemKikorin .visualWrap .title{
      display: block;
      padding: 0;
      text-align: left;
      font-size: 42px;
    }
    .topCategoryContentListBodyItemKikorin .visualWrap .title::after{
      width: 178px;
      height: 120px;
      right: 120px;
      top: 10px;
      bottom: 0;
    }
    .topCategoryContentListBodyItemKikorin .visualWrap .title .titleImg{
      display: block;
      position: static;
      width: auto;
    }
    .topCategoryContentListBodyItemKikorin .visualWrap .title .titleBody{
      line-height: 1.4;
    }
    .topCategoryContentListBodyItemKikorin .visualWrap .abstract{
      text-align: left;
      font-size: 14px;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap{
      padding: 0 0 0 10px;
      width: 920px;
      margin: 0 auto;
      box-sizing: border-box;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listBodyWrap{
      width: 660px;
      margin: 0;
      float: right;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listTitle{
      width: 187px;
      height: 55px;
      background-color: transparent;
      background-image: url(/cm/assets_static/img/img_gallery_listtitle_sns_bg.png);
      background-repeat: no-repeat;
      box-sizing: border-box;
      padding: 13px 0 0 15px;
      margin-left: -10px;
      float: left;
      font-size: 16px;
      text-align: left;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listWrap:nth-child(n+1){
      margin-top: 30px;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listKsns .listTitle{
      background-color: transparent;
      background-image: url(/cm/assets_static/img/img_gallery_listtitle_sns_bg.png);
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listKmovie .listTitle{
      background-color: transparent;
      background-image: url(/cm/assets_static/img/img_gallery_listtitle_movie_bg.png);
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listKnewsad .listTitle{
      background-color: transparent;
      background-image: url(/cm/assets_static/img/img_gallery_listtitle_news_bg.png);
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listKmagazinead .listTitle{
      background-color: transparent;
      background-image: url(/cm/assets_static/img/img_gallery_listtitle_magazine_bg.png);
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listItem{
      width: 120px;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .hoverContent:hover{
      box-sizing: content-box;
      padding: 7px 10px 7px 10px;
      background-color: white;
      top: -7px;
      left: -10px;
      z-index: 100;
      box-shadow: 0px 0 15px 0px #5a5a5a;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .hoverContent:hover .caption{
      display: block;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listSeeMore{
      font-size: 12px;
      max-width: 90px;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listSeeMore::before{
      width: 23px;
      height: 23px;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .galleryInner{
      border-radius: 10px;
      padding: 30px 30px 50px 0;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listWrap::after{
      content: "."; 
      display: block; 
      height: 0; 
      font-size:0;	
      clear: both; 
      visibility:hidden;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listItem:nth-child(n+2){
      margin-top: 0;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listItem:nth-child(2n){
      margin-left: 0;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listItem:nth-child(n+6){
      margin-top: 15px;
    }
    .topCategoryContentListBodyItemKikorin .galleryWrap .listItem:not(:nth-child(5n+1)){
      margin-left: 15px;
    }
    .topCategoryContentListBodyItemKikorin .bannerWrap{
      width: 920px;
      margin: 70px auto 0 auto;
      padding: 0
    }
    .topCategoryContentListBodyItemKikorin .bannerWrap .bannerLink{
      width: 440px;
    }
  }
/**
きこりんタブ end
**/

/**
トップカテゴリナビゲ`ション(弖慞CSS) start
**/
@media screen and (min-width: 768px){
  .m-topCategoryNav .m-topCategoryNavItem.m-topCategoryNavItemKikorin.is-active::before{
    display: none;
  }
}
/**
トップカテゴリナビゲ`ション(弖慞CSS) end
**/

/**
トップカテゴリナビゲ`ション(弖慞CSS) start
**/
  .stickyRoot.is-sticky{
    padding-top: 49px;
  }
  .stickyRoot.is-sticky .topCategoryNavWrap{
    position: fixed;
    bottom: 0;
    z-index: 1000;
  }
  @media screen and (min-width: 768px){
    .stickyRoot.is-sticky .topCategoryNavWrap{
      top: 0;
      left: 0;
      right: 0;
      margin: 0 auto;
    }
  }
/**
トップカテゴリナビゲ`ション(弖慞CSS) end
**/

@media screen and (max-width: 768px){
  #globalFooter .footer {
    padding-bottom: 49px;
  }
  #globalFooter .targetTop {
    bottom: 12%;
  }
}

@media screen and (max-width: 320px){
  #globalFooter .targetTop {
    bottom: 15%;
  }
}